"iVersionInThisVersionTitle" = "Bu versiyondaki güncellemeler";
"iVersionUpdateAvailableTitle" = "Yeni versiyon";
"iVersionVersionLabelFormat" = "Versiyon %@";
"iVersionIgnoreButton" = "Yoksay";
"iVersionDownloadButton" = "İndir";
"iVersionRemindButton" = "Daha sonra hatırlat";
"iVersionOKButton" = "Tamam";